package org.gcube.dataanalysis.dataminer.poolmanager.ansiblebridge.template;

import org.gcube.dataanalysis.dataminer.poolmanager.datamodel.Dependency;

public class OSDependencyPackage extends DependencyPackage ***REMOVED***

  public OSDependencyPackage(Dependency d) ***REMOVED***
    super(d);
  ***REMOVED***

***REMOVED***
